TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PrimePolynomials ( alg^pol R, elt-ord^rat d, elt-ord^rat n ) -> seq()

### Description

<shortdoc> Sequence of 'first' n monic prime polynomials of degree >= d over a finite field. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack